/*****************************************
  グラフジェネレーター 個別定義 Ver1.0
  @author ASD Hattori
*****************************************/
div#bodyAll              { margin              : 0 auto              ; }
.hr1                     { width               : 900px               ; 
                           text-align          : left                ; 
                           border-bottom-width : 2px                 ; 
                           border-bottom-color : rgb(166, 166, 166)  ; }

.hr2                     { width               : 900px               ; 
                           text-align          : left                ; }
.title                   { margin-left         : 0px                 ; }

.subTitle                { font-size            : 24px               ; 
                           font-weight          : normal             ; }

.categoryArea            { margin-left         : -6px                ; 
                           margin-bottom       : 10px                ; }
.categoryAreaSpace       { border-bottom       : 1px solid  black    ; }
.categoryAreaObject      { padding             : 0px                 ; 
                           margin-left         : 0px                 ; }

/** 日本語版カテゴリー部 */
.categoryButton          { margin-top          : 7px                 ; 
                           font-size           : 16px                ; 
                           text-align          : center              ; 
                           vertical-align      : middle              ; 
                           font-weight         : normal              ; 
                           width               : 100%                ; 
                           height              : 30px                ; 
                           color               : rgb(196, 196, 196)  ; 
                           background-color    : rgb(256, 256, 256)  ; 
                           border-right-color  : rgb(166, 166, 166)  ; 
                           border-top-color    : rgb(166, 166, 166)  ; 
                           border-bottom-color : rgb(  1,   1,   1)  ; }
.categoryButtonLeft      { border-left-width   : 1px                 ; 
                           border-right-width  : 0px                 ; }
.categoryButtonOther     { border-left-width   : 1px                 ; 
                           border-right-width  : 0px                 ; }
.categoryButtonRight     { border-left-width   : 1px                 ;
                           border-right-width  : 1px                 ; }
.categoryButtonNow       { color               : rgb(  1,   1,   1)  ; 
                           background-color    : rgb(256, 256, 256)  ; 
                           border-left-color   : rgb(  1,   1,   1)  ; 
                           border-right-color  : rgb(  1,   1,   1)  ; 
                           border-top-color    : rgb(  1,   1,   1)  ; 
                           border-bottom-color : rgb(256, 256, 256)  ; }

/** 日本語版カテゴリー部（リンク） */
.categoryLinkJp          { margin-top          : 7px                 ; 
                           padding             : 0px                 ; 
                           font-size           : 16px                ; 
                           text-align          : center              ; 
                           vertical-align      : middle              ; 
                           font-weight         : normal              ; 
                           height              : 30px                ; 
                           color               : rgb(196, 196, 196)  ; 
                           background-color    : rgb(256, 256, 256)  ; 
                           border-right-style  : solid;
                           border-right-width  : 1px;
                           border-right-color  : rgb(166, 166, 166)  ; 
                           
                           border-top-style    : solid;
                           border-top-width    : 1px;
                           border-top-color    : rgb(166, 166, 166)  ; 
                           
                           border-bottom-style : solid;
                           border-bottom-width : 1px;
                           border-bottom-color : rgb(  1,   1,   1)  ; 
                                                                       }

.categoryAreaSpaceJp     { background-color    : red                 ; }

/** 英語版カテゴリー部 */
.categoryLink            { margin-top          : 7px                 ; 
                           font-size           : 14px                ; 
                           text-align          : center              ; 
                           vertical-align      : middle              ; 
                           font-weight         : normal              ; 
                           width               : 120px               ; 
                           height              : 50px                ; 
                           color               : rgb(196, 196, 196)  ; 
                           background-color    : rgb(256, 256, 256)  ; 
                           
                           border-right-style  : solid;
                           border-right-width  : 1px;
                           border-right-color  : rgb(166, 166, 166)  ; 
                           
                           border-top-style    : solid;
                           border-top-width    : 1px;
                           border-top-color    : rgb(166, 166, 166)  ; 
                           
                           border-bottom-style : solid;
                           border-bottom-width : 1px;
                           border-bottom-color : rgb(  1,   1,   1)  ; 
                                                                       }

.categoryLinkLeft        { border-left-style   : solid               ; 
                           border-left-width   : 1px                 ; 
                           border-right-style  : none                ; 
                           border-right-width  : 0px                 ; }
.categoryLinkOther       { border-left-style   : solid               ; 
                           border-left-width   : 1px                 ; 
                           border-right-style  : none                ; 
                           border-right-width  : 0px                 ; }
.categoryLinkRight       { border-left-style   : solid               ; 
                           border-left-width   : 1px                 ; 
                           border-right-style  : solid               ; 
                           border-right-width  : 1px                 ; }

.categoryLinkNow         { color               : rgb(  1,   1,   1)  ; 
                           background-color    : rgb(256, 256, 256)  ; 
                           border-left-color   : rgb(  1,   1,   1)  ; 
                           border-right-color  : rgb(  1,   1,   1)  ; 
                           border-top-color    : rgb(  1,   1,   1)  ; 
                           border-bottom-color : rgb(256, 256, 256)  ; }
a:hover.categoryLinkA    { text-decoration     : none                ; 
                           position            : relative            ; 
                           top                 : 0px                 ; 
                           left                : 0px                 ; }
a:link.categoryLinkA     { text-decoration     : none                ; 
                           color               : rgb(166, 166, 166)  ; }
a:visited.categoryLinkA  { text-decoration     : none                ; 
                           color               : rgb(166, 166, 166)  ; }
a:active.categoryLinkA   { text-decoration     : none                ; 
                           color               : rgb(166, 166, 166)  ; }
a:link.categoryLinkNowA  { text-decoration     : none                ; 
                           color               : rgb(  1,   1,   1)  ; }
a:visited.categoryLinkNowA{ text-decoration     : none                ; 
                           color               : rgb(  1,   1,   1)  ; }
a:active.categoryLinkNowA{ text-decoration     : none                ; 
                           color               : rgb(  1,   1,   1)  ; }


a:hover.logoImg          { position            : relative            ; 
                           top                 : 0px                 ; 
                           left                : 0px                 ; }

a:hover.arLinkA          { position            : relative            ; 
                           top                 : 0px                 ; 
                           left                : 0px                 ; 
                           color               : black               ; 
                           text-decoration     : none                ; }
a:link.arLinkA           { color               : black               ; }
a:visited.arLinkA        { color               : black               ; }
a:active.arLinkA         { color               : black               ; }

.arLink                  { color               : black               ; 
                           text-align          : right               ; }

.reloadCaution           { color               : rgb(126, 126, 126)  ; 
                           text-align          : right               ; }

.selectAreaTerm          { margin-left         : 0px                 ; 
                           margin-top          : 14px                ; }
.selectAreaYear          { width               : 76px                ; }

.canvasArea              { margin-left         : 0px                 ; }

.selectArea              { margin-left         : 0px                 ; }

.selectAreaYear          { margin-left         : 0px                 ; }

.bar0Mark                { color               : rgb(230, 117,  15)  ; }
.bar1Mark                { color               : rgb(255, 197,   0)  ; }
.bar2Mark                { color               : rgb(255, 121, 121)  ; }
.bar3Mark                { color               : rgb(285, 121, 285)  ; }
.bar4Mark                { color               : rgb(195, 214, 155)  ; }
.bar5Mark                { color               : rgb(105, 207, 109)  ; }
.bar6Mark                { color               : rgb(136, 168, 251)  ; }
.bar7Mark                { color               : rgb(211, 167,  13)  ; }
.poly0Mark               { color               : rgb(255,  69,   0)  ; }
.poly1Mark               { color               : rgb(128, 100, 162)  ; }
.poly2Mark               { color               : rgb( 15,  87, 189)  ; }
.poly3Mark               { color               : rgb( 14, 137, 129)  ; }
.poly4Mark               { color               : rgb(155, 127,  89)  ; }
.poly5Mark               { color               : rgb(205,  96, 144)  ; }
.poly6Mark               { color               : rgb(155, 187,  89)  ; }
.poly7Mark               { color               : rgb(255, 154,   0)  ; }
.tableArea               { margin-top          : 6px                 ; 
                           margin-left         : 0px                 ; 
                           width               : 900px               ; }
.tableAreaQ              { width               : 900px              ; }
.tableAreaLabelNm        { width               : 220px               ; }
.tableAreaData           { width               : 60px;
                           font-size           : 13px                ; }

.notesArea               { margin-top          : 6px                 ; 
                           margin-left         : 0px                 ; }

.footerImg               { text-align          : center              ; 
                           vertical-align      : bottom              ; }
